@charset "utf-8";
/* CSS Document */

.eventDetailP {
	line-height: 1.5;
}
.eventDetailP * {
	box-sizing: border-box;
}
.topMsg {
	text-align: center;
}
.eventMainColumn {
}

.eventImg img {
	max-width: 100%;
}
.topMsg,
.eventTitle ,
.presentTitle ,
.presentSubTitle ,
.period {
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.presentDetail {
	line-height: 1.75;
}
.commonNote {
  text-indent: -1em;
  padding-left: 1em;
}
.applyBlock {
	background: #f5f5f5;
	text-align: center;
}

a.applyBtn {
	display: block;
	background: #a90822;
	color: #fff;
	text-align: center;
	border-radius: 8px;
}
a.applyBtn.disabled {
	background: #999;
	color: #ccc;
	pointer-events: none;
}

.btn.login a {
	border-radius: 3px;
	border: none;
	font-weight: bold;
	color: #fff;
	background-color: #000;
	display: block;
}
.btn.login a::before {
	content: "";
	display: inline-block;
	width: 20px;
	height: 23px;
	vertical-align: middle;
	margin-right: 10px;
	background: url(../img/icon_pass.png);
	background-size: 20px 23px;
}
.btn.login a:hover {background-color: #840000;}

/* --------------------A */
.typeA .eventMainColumn {
	background: #0f2052;
	color: #fff;
}
.typeA .eventTitle {
	color: #d8b62d;
}
.typeA .presentSubTitle {
	color: #d8b62d;
	border-top: solid #d8b62d 1px;
	border-bottom: solid #d8b62d 1px;
}
.typeA .period {
	color: #40bede;
	border-style: solid;
	border-color: #40bede;
	background: rgba(255,255,255,0.1);
}

/* --------------------B */
.typeB .eventMainColumn {
	background: #104706;
	color: #fff;
}
.typeB .eventTitle {
	color: #f9bc60;
}
.typeB .presentSubTitle {
	color: #f9bc60;
	border-top: solid #f9bc60 1px;
	border-bottom: solid #f9bc60 1px;
}
.typeB .period {
	color: #e16162;
	border-style: solid;
	border-color: #fff;
	background: #fff;
}

/* --------------------C */
.typeC .eventMainColumn {
	background: #ebe8dd;
	color: #333;
}
.typeC .eventTitle {
	color: #b1090d;
}
.typeC .presentSubTitle {
	color: #b1090d;
	border-top: solid #b1090d 1px;
	border-bottom: solid #b1090d 1px;
}
.typeC .period {
	color: #000;
	border-style: solid;
	border-color: #000;
	background: rgba(255,255,255,0.1);
}

/* --------------------D */
.typeD .eventMainColumn {
	background: #d8e9ef;
	color: #333;
}
.typeD .eventTitle {
	color: #4ea1d3;
}
.typeD .presentSubTitle {
	color: #4ea1d3;
	border-top: solid #4ea1d3 1px;
	border-bottom: solid #4ea1d3 1px;
}
.typeD .period {
	color: #454552;
	border-style: solid;
	border-color: #454552;
	background: rgba(255,255,255,0.1);
}
/* --------------------E */
.typeE .eventMainColumn {
	background: #490a3d;
	color: #fff;
}
.typeE .eventTitle {
	color: #f8ca00;
}
.typeE .presentSubTitle {
	color: #f8ca00;
	border-top: solid #f8ca00 1px;
	border-bottom: solid #f8ca00 1px;
}
.typeE .period {
	color: #bd1550;
	border-style: solid;
	border-color: #bd1550;
	background: #fff;
}

/* -------------------------------------------------PC */
@media print, screen and (min-width: 769px) {
	.pcDisNon {
		display: none;
	}
	.eventDetailP {
		padding: 0 0 50px;
		font-size: 1.23rem;
	}
	.topMsg {
		padding: 40px 0;
		
	}
	.eventMainColumn {
		margin: 0 0 30px;
		padding: 0 0 50px;
	}
	.eventTitle ,
	.presentTitle ,
	.eventImg ,
	.presentSubTitle ,
	.presentDetail {
		text-align: center;
	}
	.eventTitle {
		padding: 50px 0;
		font-size: 2.4rem;
	}
	.presentTitle {
		margin-bottom: 40px;
		font-size: 1.6rem;
	}
	.eventImg {
		margin-bottom: 40px;
	}
	.presentSubTitle {
		margin-bottom: 40px;
		padding: 20px 0;
		font-size: 1.8rem;
	}
	.presentNote ,
	.commonNote {
		font-size: 1rem;
		color: #666;
	}
	.commonNote {
		margin-bottom: 40px;
	}
	
	.period {
		margin: 40px auto 0;
		padding: 30px;
		display: table;
		font-size: 1.6rem;
		border-width: 4px;
	}
	.period dt {
		padding: 0 20px 0 0;
		display: table-cell;
	}
	.period dd {
		display: table-cell;
	}
	
	.applyBlock {
		width: 920px;
		margin: 0 auto;
		padding: 40px 0;

	}
	.applyBlock .text:not(:first-of-type) {
		margin-top: 20px;
	}
	.applyBlock .btn {
		width: 250px;
		margin: 20px auto 0;
	}
	a.applyBtn ,
	.btn.login a{
		padding: 20px;
	}
	a.applyBtn:hover {
		background: #840000;
	}
	
	.eventTitle ,
	.presentTitle ,
	.eventImg ,
	.presentSubTitle ,
	.presentDetail ,
	.presentNote ,
	.commonNote{
		max-width: 920px;
		margin-left: auto;
		margin-right: auto;
	}
	
}

/* -------------------------------------------------SP */
@media screen and (min-width: 0px) and (max-width: 768px) {
	.spDisNon {
		display: none;
	}
	.eventDetailP {
		padding: 0 0 20px;
	}
	.topMsg {
		padding: 20px;
		
	}
	.eventMainColumn {
		margin: 0 0 20px;
		padding: 20px;
	}
	.eventTitle {
		margin-bottom: 30px;
		font-size: 1.4rem;
		text-align: center;
	}
	.presentTitle {
		margin-bottom: 20px;
		font-size: 1.2rem;
		text-align: center;
	}
	.eventImg {
		margin-bottom: 20px;
	}
	.presentSubTitle {
		margin-bottom: 20px;
		padding: 10px 0;
		font-size: 1.4rem;
		text-align: center;
	}
	.presentDetail {
		margin: 0 20px;
	}
	.period {
		margin: 20px auto 0;
		padding: 15px;
		font-size: 1.2rem;
		border-width: 1px;
		text-align: center;
	}
	.period dt {
	}
	.period dd {
		margin: 8px 0 0;
		font-size: 1.3rem;
	}
	.presentNote ,
	.commonNote {
		margin: 0 20px;
		font-size: 1rem;
		color: #666;
	}
	.commonNote {
		margin-bottom: 20px;
	}
	
	.applyBlock {
		margin: 0 10px;
		padding: 20px;

	}
	.applyBlock .text:not(:first-of-type) {
		margin-top: 20px;
	}
	.applyBlock .btn {
		margin: 20px auto 0;
	}
	a.applyBtn ,
	.btn.login a{
		padding: 15px 0;
	}
	
}